@charset "utf-8";

/*-------------------------------------------------------------------

real_japan
experience.css

-------------------------------------------------------------------*/

body { background-color:#000; }

#main { padding: 380px 20px 40px; }

/*-------------------------------------------------------------------
main_visual
-------------------------------------------------------------------*/
#main_visual {
background-repeat:no-repeat;
background-color:#fff; 
background-size:contain;
width:100%;
margin:60px auto 0 auto;
text-align:center; 
min-height:657px;
}

#main_visual .title {
position:absolute;
top:210px;
left:20px;
width:285px;
height:116px;
}

#main {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width:100%;
}
#main_cont h3 {
background-color:transparent;
color: #666;
font-size: 200%;
margin:0;
padding:0 0 20px;
}

#main_cont #main_inner .main_inner_cont { background-color:#fff; margin:0; padding:0; }
#main_cont #main_inner .main_inner_cont p.lead { font-size:116%; line-height:1.6; text-align:left; padding:10px 10px 30px; }

.program { letter-spacing:-.40em; padding:0; width:100%; }
.program ol { background-color:#fff; margin:0; padding:0 30px 0 30px; letter-spacing:-.40em; }
.program ol li.item { background-color:transparent; letter-spacing:-.40em; margin-bottom:30px; display:inline-block; vertical-align:top; width:49%; position:relative; }
.program ol li.item:nth-child(odd) {}
.program ol li.item:nth-child(even) { margin-left:2%; }

.program ol li.item > dl { text-align: left; }
.program ol li.item > dl > dt { font-size:154%; font-weight:600; letter-spacing:normal; padding-left:10px; text-align:left; }
.program ol li.item#group_arrangement01 > dl > dt { border-left: 7px solid #e587ce; }
.program ol li.item#group_arrangement02 > dl > dt { border-left: 7px solid #709f4d; }
.program ol li.item#group_arrangement03 > dl > dt { border-left: 7px solid #e8834c; }
.program ol li.item#group_arrangement04 > dl > dt { border-left: 7px solid #4cafe8; }
.program ol li.item#group_arrangement05 > dl > dt { border-left: 7px solid #e41e31; }
.program ol li.item#group_arrangement06 > dl > dt { border-left: 7px solid #c6c6c6; }
.program ol li.item#group_arrangement07 > dl > dt { border-left: 7px solid #c6c6c6; }
.program ol li.item#group_arrangement08 > dl > dt { border-left: 7px solid #4cafe8; }
.program ol li.item#group_arrangement09 > dl > dt { border-left: 7px solid #c6c6c6; }
.program ol li.item#group_arrangement10 > dl > dt { border-left: 7px solid #c6c6c6; }
.program ol li.item#group_arrangement11 > dl > dt { border-left: 7px solid #c6c6c6; }
.program ol li.item > dl > dt span { font-size:10px; font-weight:400; }

.program ol li.item > dl > dd { margin-top:10px; position:relative; height:400px; max-width:526px; }


@media screen and (min-width:1028px) {
.program ol li.item > dl > dd  {
height:500px;
max-width:100%;
}
}

.program ol li.item#group_arrangement01 > dl > dd {
background-image:url(../images/group_arrangement/01/1.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement02 > dl > dd {
background-image:url(../images/group_arrangement/02/2.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement03 > dl > dd {
background-image:url(../images/group_arrangement/03/3.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement04 > dl > dd {
background-image:url(../images/group_arrangement/04/4.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement05 > dl > dd {
background-image:url(../images/group_arrangement/05/5.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement06 > dl > dd {
background-image:url(../images/group_arrangement/06/6.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement07 > dl > dd {
background-image:url(../images/group_arrangement/07/7.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement08 > dl > dd {
background-image:url(../images/group_arrangement/08/8.jpg?2);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement09 > dl > dd {
background-image:url(../images/group_arrangement/09/9.jpg?3);
background-position:left top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement10 > dl > dd {
background-image:url(../images/group_arrangement/10/chindonya.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}
.program ol li.item#group_arrangement11 > dl > dd {
background-image:url(../images/group_arrangement/11/19.jpg?1);
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
}

.program ol li.item > dl dd .link_box {
background-image:url(../images/group_arrangement/bg_link_area.png);
background-position:center top;
background-repeat:repeat;
position:absolute;
left:0;
bottom:0;
z-index3;
width:100%;
}
.program ol li.item > dl dd .link_box ul {
position:relative;
letter-spacing:-.40em;
padding:10px;
z-index4;
}
.program ol li.item > dl dd .link_box ul li { background-color:#fff; display:inline-block; letter-spacing:normal; vertical-align:top; width:48%; }
.program ol li.item > dl dd .link_box ul li:nth-child(even) { margin-left:4%; }

.program ol li.item#group_arrangement09 > dl dd .link_box ul li { width:100%; }
.program ol li.item#group_arrangement10 > dl dd .link_box ul li { width:100%; }
.program ol li.item#group_arrangement11 > dl dd .link_box ul li { width:100%; }

.program ol li.item > dl dd .link_box ul li a { background-color:#fff; display:table; text-decoration:none; padding:20px 0; /*width:228px;*/ min-height:34px; width:100%; }

.program ol li.item#group_arrangement09 > dl dd .link_box ul li a { /*width:486px;*/ }
.program ol li.item#group_arrangement10 > dl dd .link_box ul li a { /*width:486px;*/ }

.program ol li.item > dl dd .link_box ul li a dl { display:table-cell; letter-spacing:-.40em; text-align:left; vertical-align:middle; width:100%; }

.program ol li.item > dl dd .link_box ul li a dl dt {
font-size:116%;
font-weight:600;
display:inline-block;
vertical-align:middle;
letter-spacing:normal;
width:10%;
padding-left:4%;
}
.program ol li.item > dl dd .link_box ul li a dl dd {
background-image:url(../images/common/i_pdf.png);
background-position:96% center;
background-repeat:no-repeat;
font-size:100%;
display:inline-block;
text-align:center;
vertical-align:middle;
letter-spacing:normal;
padding-right:12%;
padding-left:2%;
width:72%;
}

.program ol li.item > dl dd .link_box ul li a:hover { background-color:#e4001a; }
.program ol li.item > dl dd .link_box ul li a:hover dl {}
.program ol li.item > dl dd .link_box ul li a:hover dl dt { color:#fff; }
.program ol li.item > dl dd .link_box ul li a:hover dl dd { color:#fff; }

#main_cont #main_inner .main_inner_cont .link_area { display:inline-block; margin:0 auto 30px; text-align:center; width:100%; }
#main_cont #main_inner .main_inner_cont .link_area ul { letter-spacing:-.40em; padding:0; width:100%; }
#main_cont #main_inner .main_inner_cont .link_area ul li { display:inline-block; letter-spacing:normal; margin:0 5%; width:40%; }
#main_cont #main_inner .main_inner_cont .link_area ul li a { border:3px solid #ccc; display:block; padding:12px 10px; text-align:center; text-decoration:none; }
#main_cont #main_inner .main_inner_cont .link_area ul li a:hover { background-color:#e6001a; color:#fff; }
.introduction .introduction_cont h4 { color:#666; font-weight:700; font-size:200%; margin-top:10px; }
#main_cont #main_inner .main_inner_cont .link_area ul li a i { font-size:1em; color:#999; padding-right:5px; }
#main_cont #main_inner .main_inner_cont .link_area ul li a:hover i { color:#fff; }
#main_cont #main_inner .main_inner_cont .link_area ul li span{ border:3px solid #ccc; color:#ccc; display:block; padding:12px 10px; text-align:center; text-decoration:none; }

.area { letter-spacing:-.40em; width:100%; }
.area h4 { background-color:#fff; border-top:2px solid #e4001a; border-bottom:1px solid #e4001a; letter-spacing:normal; }
.area .cont { width:100%; }
.area .cont:after { content:" "; clear:both; display:block; }
.area ul { display:inline-block; letter-spacing:normal; }
.area ul li { background-image:url(../images/common/i_ar_link2.png); background-position:left center; background-repeat:no-repeat; margin-top:20px; padding-left:15px; text-align:left; text-align:left; }
.area ul li a { background-image:url(../images/common/i_pdf.png); background-position:right center; background-repeat:no-repeat; font-size:124%; padding:10px 30px 10px 0; color:#003366; }
.area ul li a:hover { color:#e4001a; text-decoration:underline; }
.area p { clear:right; float:right; letter-spacing:normal; vertical-align:top; margin-top:10px; width:50%; }
.area p img { width:100%; height:auto; }